| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- Struct List

Data Fields
lockdownd_pair_record_t Struct Reference

## Description

pair record holding device, host and root certificates along the host_id

pair record

## Data Fields
char * | device_certificate
| The device certificate.
char * | host_certificate
| The host certificate.
char * | root_certificate
| The root certificate.
char * | host_id
| A unique HostID for the host computer.
char * | system_buid
| A unique system id.